/* =The style for the feed
-------------------------------------------------------------- */
.fb-feed {
    
}

.fb-update {
    padding:10px;
    border-bottom:solid 1px #666;
    
}

.fb-update:first-child {
    padding-top:0;
    border-top:none;
}

.fb-update:last-child {
    padding-bottom:0;
    border-bottom:solid 1px #666;
}

.fb-update h2 {
    font-size:12px;
    font-weight:700;
    margin-bottom:4px;
}

.fb-update p {
    font-size:14px;
    margin-bottom:0;
}